/*
* @Author: cyzhangi
* @Date:   2016-07-11 16:37:08
* @Last Modified by:   cyzhangi
* @Last Modified time: 2016-07-11 17:29:53
*/
.main{ position: fixed; left: 998px; top: 339px; }
.main div{ width: 40px; }
.main .share{  height: 40px; background: url(../img/bbs/sidebar/share2.png) no-repeat; background-size:contain;}
.main .share:hover{ background: url(../img/bbs/sidebar/share2.png) no-repeat; background-size:contain;}
.main .qr-code{  height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/qr_code2.png) no-repeat;background-size:contain;}
.main .qr-code:hover{ background: url(../img/bbs/sidebar/qr_code2.png) no-repeat; background-size:contain;}
.main .email{  height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/email2.png) no-repeat; background-size:contain;}
.main .email:hover{ background: url(../img/bbs/sidebar/email2.png) no-repeat; background-size:contain;}
.main .postArticle{  height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/post2.png) no-repeat; background-size:contain;}
.main .postArticle:hover{ background: url(../img/bbs/sidebar/post2.png) no-repeat; background-size:contain;}
.main .postReply{ height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/reply2.png) no-repeat; background-size:contain;}
.main .postReply:hover{ background: url(../img/bbs/sidebar/reply2.png) no-repeat; background-size:contain;}
.main .onlyElite{ height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/elite_v2.png) no-repeat; background-size:contain;}
.main .onlyPoster{ height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/poster_v2.png) no-repeat; background-size:contain;}
.main .onlyJingBian{ height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/jingbian2.png) no-repeat; background-size:contain;}
.main .posterAll{ height: 40px; margin-top:3px; background: url(../img/bbs/sidebar/poster_all_v2.png) no-repeat; background-size:contain;}
.bdsharebuttonbox a { margin:0px !important; width:40px !important; height:40px !important; border-bottom:1px solid rgb(205,205,205);display:block}
.bdsharebuttonbox .bds_qzone { background-position: 0% 0px;
    background-size:contain;background-color: transparent;
    background-image: url('../img/bbs/sidebar/qzone.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.bdsharebuttonbox .bds_qzone:hover{ background: url(../img/bbs/sidebar/qzone1.png) no-repeat; background-size:contain;}
.bdsharebuttonbox .bds_tsina { background-position: 0% 0px;
    background-size:contain;background-color: transparent;
    background-image: url('../img/bbs/sidebar/tsina.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.bdsharebuttonbox .bds_tsina:hover{ background: url(../img/bbs/sidebar/tsina1.png) no-repeat; background-size:contain;}
.bdsharebuttonbox .bds_tqq { background-position: 0% 0px;
    background-size:contain;background-color: transparent;
    background-image: url('../img/bbs/sidebar/tqq.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.bdsharebuttonbox .bds_tqq:hover{ background: url(../img/bbs/sidebar/tqq1.png) no-repeat; background-size:contain;}
.bdsharebuttonbox .bds_weixin { background-position: 0% 0px;
    background-size:contain;background-color: transparent;
    background-image: url('../img/bbs/sidebar/weixin.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.bdsharebuttonbox .bds_weixin:hover{ background: url(../img/bbs/sidebar/weixin1.png) no-repeat; background-size:contain;}

